Re: New module decisions for 2.30

FWIW, I updated the wiki page and the modulesets. I took the liberty to
add PackageKit as an external dep since we accepted gnome-packagekit.

Note that tarball-conversion.config will have to be updated for the new
modules when the next release is done (this is for Lucas).


Les gens heureux ne sont pas pressés.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]